
a.box_topic{display: block;position: relative;z-index: 9;}
a.box_topic .number_under{
    position: absolute;
    left: 10px;
    top: -20px;
    font-size: 96px;
    z-index: -1;
    color: #e9e9e9;
}

a.box_topic .number_top{
    position: absolute;
    right: 20px;
    top: -20px;
    font-size: 128px;
    z-index: -1;
    color: #d2e4ec;
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
text-shadow: 1px 1px 0 #fff,
    -1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px -1px 0 #fff,
    0px 1px 0 #fff,
    0px -1px 0 #fff,
    -1px 0px 0 #fff,
    1px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    -2px -2px 0 #fff,
    0px 2px 0 #fff,
    0px -2px 0 #fff,
    -2px 0px 0 #fff,
    2px 0px 0 #fff,
    1px 2px 0 #fff,
    -1px 2px 0 #fff,
    1px -2px 0 #fff,
    -1px -2px 0 #fff,
    2px 1px 0 #fff,
    -2px 1px 0 #fff,
    2px -1px 0 #fff,
    -2px -1px 0 #fff;
}
a.box_topic .number_top_alt{
    position: absolute;
    right: 40px;
    top: -20px;
    font-size: 128px;
    z-index: -1;
    color: #d2e4ec;
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
text-shadow: 1px 1px 0 #fff,
    -1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px -1px 0 #fff,
    0px 1px 0 #fff,
    0px -1px 0 #fff,
    -1px 0px 0 #fff,
    1px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    -2px -2px 0 #fff,
    0px 2px 0 #fff,
    0px -2px 0 #fff,
    -2px 0px 0 #fff,
    2px 0px 0 #fff,
    1px 2px 0 #fff,
    -1px 2px 0 #fff,
    1px -2px 0 #fff,
    -1px -2px 0 #fff,
    2px 1px 0 #fff,
    -2px 1px 0 #fff,
    2px -1px 0 #fff,
    -2px -1px 0 #fff;
}
@media only screen and (max-width: 900px) {

.loc_box {padding: 10px; }
.table td, .table th { padding: .50rem; font-size: 0.9rem;}

#pricing .container { padding-right: 0px;
padding-left: 0px;}
.faqbox {
  padding: 0rem;
}
#faqsection .container {
  padding: 0rem;
}
.box_1 {
    padding: 0.5rem;
}
.onetwothree_section .container {
  padding-right: 0px;
padding-left: 0px;
}
ul#top_menu li a.btn_1 {
  padding: 7px 10px;
  border-radius: 10px !important;

}
#top_menu li {
  margin-right: 1px;
}
#top_menu .btn_1 {
  display: none;
}
}
